Simple Groupware & CMS
Der Browser wird nicht unterstützt: @ccbot/2.0 (https://commoncrawl.org/faq/) 000
Browser-Kompatibilität:
Windows
Firefox1.0 (oder höher)
Opera7.0 (oder höher)
Internet Explorer6.0 (oder höher)

MacOS X
Safari1.2 (oder höher)
Firefox1.0 (oder höher)
Opera7.0 (oder höher)

Linux
Firefox1.0 (oder höher)
Opera7.0 (oder höher)
Konqueror3.2 (oder höher)

Windows Mobile 2003/2005
Opera8.5 (oder höher)


User-Agent:
CCBot/2.0 (https://commoncrawl.org/faq/)

Powered by Simple Groupware, Copyright (C) 2002-2012 by Thomas Bley.